# SymbolsHelper-Confirmed: 5.45.0 alpha amd64 arm64 armel armhf hppa i386 ia64 mips mips64el mipsel powerpc ppc64 ppc64el riscv64 s390x
libKF5ActivitiesStats.so.1 libkf5activitiesstats1 #MINVER#
 _ZN11KActivities5Stats11ResultModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.20
 _ZN11KActivities5Stats11ResultModel11qt_metacastEPKc@Base 5.20
 _ZN11KActivities5Stats11ResultModel14forgetResourceERK7QString@Base 5.20
 _ZN11KActivities5Stats11ResultModel14forgetResourceEi@Base 5.20
 _ZN11KActivities5Stats11ResultModel14linkToActivityERK4QUrlRKNS0_5Terms8ActivityERKNS5_5AgentE@Base 5.20
 _ZN11KActivities5Stats11ResultModel16staticMetaObjectE@Base 5.20
 _ZN11KActivities5Stats11ResultModel17setResultPositionERK7QStringi@Base 5.20
 _ZN11KActivities5Stats11ResultModel18forgetAllResourcesEv@Base 5.20
 _ZN11KActivities5Stats11ResultModel18unlinkFromActivityERK4QUrlRKNS0_5Terms8ActivityERKNS5_5AgentE@Base 5.20
 _ZN11KActivities5Stats11ResultModel9fetchMoreERK11QModelIndex@Base 5.20
 _ZN11KActivities5Stats11ResultModel9sortItemsEN2Qt9SortOrderE@Base 5.20
 _ZN11KActivities5Stats11ResultModelC1ENS0_5QueryEP7QObject@Base 5.20
 _ZN11KActivities5Stats11ResultModelC1ENS0_5QueryERK7QStringP7QObject@Base 5.20
 _ZN11KActivities5Stats11ResultModelC2ENS0_5QueryEP7QObject@Base 5.20
 _ZN11KActivities5Stats11ResultModelC2ENS0_5QueryERK7QStringP7QObject@Base 5.20
 _ZN11KActivities5Stats11ResultModelD0Ev@Base 5.20
 _ZN11KActivities5Stats11ResultModelD1Ev@Base 5.20
 _ZN11KActivities5Stats11ResultModelD2Ev@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher11qt_metacallEN11QMetaObject4CallEiPPv@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher11qt_metacastEPKc@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher12resultLinkedERK7QString@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher13resultRemovedERK7QString@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher14linkToActivityERK4QUrlRKNS0_5Terms8ActivityERKNS5_5AgentE@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher14resultUnlinkedERK7QString@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher16staticMetaObjectE@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher18resultScoreUpdatedERK7QStringdjj@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher18resultsInvalidatedEv@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher18unlinkFromActivityERK4QUrlRKNS0_5Terms8ActivityERKNS5_5AgentE@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher20resourceTitleChangedERK7QStringS4_@Base 5.20
 _ZN11KActivities5Stats13ResultWatcher23resourceMimetypeChangedERK7QStringS4_@Base 5.20
 _ZN11KActivities5Stats13ResultWatcherC1ENS0_5QueryEP7QObject@Base 5.20
 _ZN11KActivities5Stats13ResultWatcherC2ENS0_5QueryEP7QObject@Base 5.20
 _ZN11KActivities5Stats13ResultWatcherD0Ev@Base 5.20
 _ZN11KActivities5Stats13ResultWatcherD1Ev@Base 5.20
 _ZN11KActivities5Stats13ResultWatcherD2Ev@Base 5.20
 _ZN11KActivities5Stats14forgetResourceENS0_5Terms8ActivityENS1_5AgentERK7QString@Base 5.20
 _ZN11KActivities5Stats15forgetResourcesERKNS0_5QueryE@Base 5.20
 _ZN11KActivities5Stats17forgetRecentStatsENS0_5Terms8ActivityEiNS0_8TimeUnitE@Base 5.20
 _ZN11KActivities5Stats18forgetEarlierStatsENS0_5Terms8ActivityEi@Base 5.20
 _ZN11KActivities5Stats5Query10clearTypesEv@Base 5.20
 _ZN11KActivities5Stats5Query11clearAgentsEv@Base 5.20
 _ZN11KActivities5Stats5Query11setOrderingENS0_5Terms5OrderE@Base 5.20
 _ZN11KActivities5Stats5Query12setSelectionENS0_5Terms6SelectE@Base 5.20
 _ZN11KActivities5Stats5Query13addActivitiesERK11QStringList@Base 5.20
 _ZN11KActivities5Stats5Query13addUrlFiltersERK11QStringList@Base 5.20
 _ZN11KActivities5Stats5Query15clearActivitiesEv@Base 5.20
 _ZN11KActivities5Stats5Query15clearUrlFiltersEv@Base 5.20
 _ZN11KActivities5Stats5Query8addTypesERK11QStringList@Base 5.20
 _ZN11KActivities5Stats5Query8setLimitEi@Base 5.20
 _ZN11KActivities5Stats5Query9addAgentsERK11QStringList@Base 5.20
 _ZN11KActivities5Stats5Query9setOffsetEi@Base 5.20
 _ZN11KActivities5Stats5QueryC1ENS0_5Terms6SelectE@Base 5.20
 _ZN11KActivities5Stats5QueryC1EOS1_@Base 5.20
 _ZN11KActivities5Stats5QueryC1ERKS1_@Base 5.20
 _ZN11KActivities5Stats5QueryC2ENS0_5Terms6SelectE@Base 5.20
 _ZN11KActivities5Stats5QueryC2EOS1_@Base 5.20
 _ZN11KActivities5Stats5QueryC2ERKS1_@Base 5.20
 _ZN11KActivities5Stats5QueryD1Ev@Base 5.20
 _ZN11KActivities5Stats5QueryD2Ev@Base 5.20
 _ZN11KActivities5Stats5QueryaSES1_@Base 5.20
 _ZN11KActivities5Stats5Terms3Url10startsWithERK7QString@Base 5.20
 _ZN11KActivities5Stats5Terms3Url4fileEv@Base 5.20
 _ZN11KActivities5Stats5Terms3Url8containsERK7QString@Base 5.20
 _ZN11KActivities5Stats5Terms3Url9localFileEv@Base 5.20
 _ZN11KActivities5Stats5Terms3UrlC1E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms3UrlC1E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms3UrlC2E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms3UrlC2E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms4Type3anyEv@Base 5.20
 _ZN11KActivities5Stats5Terms4TypeC1E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms4TypeC1E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms4TypeC2E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms4TypeC2E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms5Agent3anyEv@Base 5.20
 _ZN11KActivities5Stats5Terms5Agent6globalEv@Base 5.20
 _ZN11KActivities5Stats5Terms5Agent7currentEv@Base 5.20
 _ZN11KActivities5Stats5Terms5AgentC1E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms5AgentC1E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms5AgentC2E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms5AgentC2E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms5Limit3allEv@Base 5.20
 _ZN11KActivities5Stats5Terms5LimitC1Ei@Base 5.20
 _ZN11KActivities5Stats5Terms5LimitC2Ei@Base 5.20
 _ZN11KActivities5Stats5Terms6OffsetC1Ei@Base 5.20
 _ZN11KActivities5Stats5Terms6OffsetC2Ei@Base 5.20
 _ZN11KActivities5Stats5Terms8Activity3anyEv@Base 5.20
 _ZN11KActivities5Stats5Terms8Activity6globalEv@Base 5.20
 _ZN11KActivities5Stats5Terms8Activity7currentEv@Base 5.20
 _ZN11KActivities5Stats5Terms8ActivityC1E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms8ActivityC1E7QString@Base 5.20
 _ZN11KActivities5Stats5Terms8ActivityC2E11QStringList@Base 5.20
 _ZN11KActivities5Stats5Terms8ActivityC2E7QString@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorC1EPKS1_i@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorC1ERKS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorC1Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorC2EPKS1_i@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorC2ERKS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorC2Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorD1Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorD2Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratoraSERKS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratormIEi@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratormmEi@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratormmEv@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorpLEi@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorppEi@Base 5.20
 _ZN11KActivities5Stats9ResultSet14const_iteratorppEv@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result11setMimetypeE7QString@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result11setResourceE7QString@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result13setLastUpdateEj@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result13setLinkStatusENS2_10LinkStatusE@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result14setFirstUpdateEj@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result19setLinkedActivitiesE11QStringList@Base 5.35.0
 _ZN11KActivities5Stats9ResultSet6Result8setScoreEd@Base 5.20
 _ZN11KActivities5Stats9ResultSet6Result8setTitleE7QString@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultC1EOS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultC1ERKS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultC1Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultC2EOS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultC2ERKS2_@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultC2Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultD1Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultD2Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSet6ResultaSES2_@Base 5.20
 _ZN11KActivities5Stats9ResultSetC1ENS0_5QueryE@Base 5.20
 _ZN11KActivities5Stats9ResultSetC1EOS1_@Base 5.20
 _ZN11KActivities5Stats9ResultSetC1ERKS1_@Base 5.20
 _ZN11KActivities5Stats9ResultSetC2ENS0_5QueryE@Base 5.20
 _ZN11KActivities5Stats9ResultSetC2EOS1_@Base 5.20
 _ZN11KActivities5Stats9ResultSetC2ERKS1_@Base 5.20
 _ZN11KActivities5Stats9ResultSetD1Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSetD2Ev@Base 5.20
 _ZN11KActivities5Stats9ResultSetaSES1_@Base 5.20
 _ZN11KActivities5StatseqERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZN11KActivities5StatsgeERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZN11KActivities5StatsgtERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZN11KActivities5StatsleERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZN11KActivities5StatsltERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZN11KActivities5StatsmiERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZN11KActivities5StatsneERKNS0_9ResultSet14const_iteratorES4_@Base 5.20
 _ZNK11KActivities5Stats11ResultModel10headerDataEiN2Qt11OrientationEi@Base 5.20
 _ZNK11KActivities5Stats11ResultModel10metaObjectEv@Base 5.20
 _ZNK11KActivities5Stats11ResultModel12canFetchMoreERK11QModelIndex@Base 5.20
 _ZNK11KActivities5Stats11ResultModel4dataERK11QModelIndexi@Base 5.20
 _ZNK11KActivities5Stats11ResultModel8rowCountERK11QModelIndex@Base 5.20
 _ZNK11KActivities5Stats11ResultModel9roleNamesEv@Base 5.20
 _ZNK11KActivities5Stats13ResultWatcher10metaObjectEv@Base 5.20
 _ZNK11KActivities5Stats5Query10activitiesEv@Base 5.20
 _ZNK11KActivities5Stats5Query10urlFiltersEv@Base 5.20
 _ZNK11KActivities5Stats5Query5limitEv@Base 5.20
 _ZNK11KActivities5Stats5Query5typesEv@Base 5.20
 _ZNK11KActivities5Stats5Query6agentsEv@Base 5.20
 _ZNK11KActivities5Stats5Query6offsetEv@Base 5.20
 _ZNK11KActivities5Stats5Query8orderingEv@Base 5.20
 _ZNK11KActivities5Stats5Query9selectionEv@Base 5.20
 _ZNK11KActivities5Stats5QueryeqERKS1_@Base 5.20
 _ZNK11KActivities5Stats5QueryneERKS1_@Base 5.20
 _ZNK11KActivities5Stats9ResultSet14const_iterator13isSourceValidEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet14const_iteratordeEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet14const_iteratorixEi@Base 5.20
 _ZNK11KActivities5Stats9ResultSet14const_iteratormiEi@Base 5.20
 _ZNK11KActivities5Stats9ResultSet14const_iteratorplEi@Base 5.20
 _ZNK11KActivities5Stats9ResultSet14const_iteratorptEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet2atEi@Base 5.20
 _ZNK11KActivities5Stats9ResultSet3endEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet5beginEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result10lastUpdateEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result10linkStatusEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result11firstUpdateEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result16linkedActivitiesEv@Base 5.35.0
 _ZNK11KActivities5Stats9ResultSet6Result5scoreEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result5titleEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result8mimetypeEv@Base 5.20
 _ZNK11KActivities5Stats9ResultSet6Result8resourceEv@Base 5.20
 (optional=templinst|arch=armel riscv64)_ZNSt15_Sp_counted_ptrIDnLN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@Base 5.22.0
 (optional=templinst|arch=!armel !riscv64)_ZNSt15_Sp_counted_ptrIDnLN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 5.20
 (optional=templinst|arch=armel riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@Base 5.22.0
 (optional=templinst|arch=!armel !riscv64)_ZNSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 5.20
 (optional=templinst|arch=armel riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EE10_M_destroyEv@Base 5.22.0
 (optional=templinst|arch=armel riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EE10_M_disposeEv@Base 5.22.0
 (optional=templinst|arch=armel riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EE14_M_get_deleterERKSt9type_info@Base 5.22.0
 (optional=templinst|arch=armel riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EED0Ev@Base 5.22.0
 (optional=templinst|arch=armel riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EED1Ev@Base 5.22.0
 (optional=templinst|arch=armel riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EED2Ev@Base 5.22.0
 (optional=templinst|arch=!armel !riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EE10_M_destroyEv@Base 5.20
 (optional=templinst|arch=!armel !riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EE10_M_disposeEv@Base 5.20
 (optional=templinst|arch=!armel !riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EE14_M_get_deleterERKSt9type_info@Base 5.20
 (optional=templinst|arch=!armel !riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EED0Ev@Base 5.20
 (optional=templinst|arch=!armel !riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EED1Ev@Base 5.20
 (optional=templinst|arch=!armel !riscv64)_ZNSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EED2Ev@Base 5.20
 (optional=templinst)_ZSt4swapIN11KActivities5Stats9ResultSet6ResultEENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS8_ESt18is_move_assignableIS8_EEE5valueEvE4typeERS8_SI_@Base 5.37.0
 _ZTIN11KActivities5Stats11ResultModelE@Base 5.20
 _ZTIN11KActivities5Stats13ResultWatcherE@Base 5.20
 (optional=gccinternal|arch=armel riscv64)_ZTIN9__gnu_cxx7__mutexE@Base 5.22.0
 (optional=gccinternal|arch=armel riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=gccinternal|arch=!armel !riscv64)_ZTISt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 (optional=gccinternal|arch=armel riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=gccinternal|arch=!armel !riscv64)_ZTISt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 _ZTISt19_Sp_make_shared_tag@Base 5.20
 (optional=templinst|arch=armel riscv64)_ZTISt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=templinst|arch=!armel !riscv64)_ZTISt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 _ZTSN11KActivities5Stats11ResultModelE@Base 5.20
 _ZTSN11KActivities5Stats13ResultWatcherE@Base 5.20
 (optional=gccinternal|arch=armel riscv64)_ZTSN9__gnu_cxx7__mutexE@Base 5.22.0
 (optional=gccinternal|arch=armel riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=gccinternal|arch=!armel !riscv64)_ZTSSt11_Mutex_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 (optional=gccinternal|arch=armel riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=gccinternal|arch=!armel !riscv64)_ZTSSt16_Sp_counted_baseILN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 _ZTSSt19_Sp_make_shared_tag@Base 5.20
 (optional=templinst|arch=armel riscv64)_ZTSSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=gccinternal|arch=!armel !riscv64)_ZTSSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 _ZTVN11KActivities5Stats11ResultModelE@Base 5.20
 _ZTVN11KActivities5Stats13ResultWatcherE@Base 5.20
 (optional=templinst|arch=armel riscv64)_ZTVSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE1EE@Base 5.22.0
 (optional=gccinternal|arch=!armel !riscv64)_ZTVSt23_Sp_counted_ptr_inplaceIN11KActivities8ConsumerESaIS1_ELN9__gnu_cxx12_Lock_policyE2EE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5QueryE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms3UrlE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms4TypeE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms5AgentE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms5LimitE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms5OrderE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms6OffsetE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms6SelectE@Base 5.20
 _Zls6QDebugRKN11KActivities5Stats5Terms8ActivityE@Base 5.20
